{
  "project_info": {
    "project_number": "151024159565",
    "firebase_url": "https://hi-cyhd.firebaseio.com",
    "project_id": "hi-cyhd",
    "storage_bucket": "hi-cyhd.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:151024159565:android:cfc78480e0b6c10e730504",
        "android_client_info": {
          "package_name": "com.cyhd.henhoandroid"
        }
      },
      "oauth_client": [
        {
          "client_id": "151024159565-62j3d7gvusqusksu8dehjd7v6eq0g6he.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyB676Y2P0xOg7qFlhOOI_wuMhrqI32AN1I"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "151024159565-62j3d7gvusqusksu8dehjd7v6eq0g6he.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}